netserver(1)

NAME

netserver - a network performance benchmark server

SYNOPSIS

netserver [-4] [-6] [-d] [-h] [-L name,family] [-p portnum] [-v verbosity] [-V]

DESCRIPTION
Netserver listens for connections from a netperf benchmark, and responds accordingly. It can either be run from inetd or as a standalone daemon (with the -p flag). If run from inetd the -p option should not be used.

  OPTIONS

-4  Use AF_INET (aka IPv4) addressing for the control and possibly data connections.

-6  Use AF_INET6 (aka IPv6) addressing for the control and possibly data connections.

-d  Increase the quantity of debugging output displayed during a test (possibly at the expense of performance).

-h  Display a usage string, and exit.

-L name,family
    Set the local name and/or address family for the socket used for the control connection.

-p portnum
    Listen on the specified port. This is used when running as a standalone daemon.

-v verbosity
    Set the verbosity level for the test.

-V  Display the netperf version and exit.

BUGS
No known bugs at this time. If you think you have found a bug, please report it to either netperf-talk@netperf.org or netperf-feedback@netperf.org.

SEE ALSO
netperf(1)
Netperf: A Network Performance Benchmark
http://www.netperf.org/

AUTHORS
HP Information Networks Division - Networking Performance Team.
Rick Jones    <rick.jones2@hp.com>
Karen Choy    HP IND
Dave Shield    <daves@csc.liv.ac.uk>    (man pages)
Others too numerous to mention here - see the AUTHORS file